<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
  <class name="Domain.dev_MonitorLog, Domain" table="dev_MonitorLog">
    <id name="ID" column="ID" type="int" unsaved-value="0">
      <generator class="native" />
    </id>
    <property name="HotelID" column="HotelID" type="int" />
    <property name="HostID" column="HostID" type="int" />
    <property name="RoomNo" column="RoomNo" type="string" />
    <property name="IP" column="IP" type="string" />
    <property name="MAC" column="MAC" type="int" />
    <property name="CommandType" column="CommandType" type="string" />
    <property name="SendOrReceive" column="SendOrReceive" type="string" />
    <property name="Data" column="Data" type="string" />
    <property name="CreateTime" column="CreateTime" type="string" />
  </class>
</hibernate-mapping>
